Vulnerability CVE-2005-0919


Published: 2005-03-29   Modified: 2012-02-12

Description:
Adventia Chat 3.1 and Server Pro 3.0 allows remote attackers to inject arbitrary web script or HTML into the chat space, which leaves other users vulnerable to cross-site scripting (XSS) attacks.

Vendor: Adventia
Product: Adventia chat 
Version: 3.1;
Product: Adventia server pro 
Version: 3.0;

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://www.securityfocus.com/bid/12927
http://securitytracker.com/id?1013588
http://marc.theaimsgroup.com/?l=full-disclosure&m=111211930330410&w=2
http://exploitlabs.com/files/advisories/EXPL-A-2005-003-adventiachat.txt
http://xforce.iss.net/xforce/xfdb/21317
http://www.securityfocus.com/bid/12940
http://www.osvdb.org/15156

Copyright 2019, cxsecurity.com

 

Back to Top